@font-face {
  font-family: Gotham-Bold;
  src: url(fonts/Gotham-Bold.otf);
}
@font-face {
  font-family: halyard-display;
  src: url(fonts/halyard-display.woff);
}
@font-face {
  font-family: halyard-display;
  src: url(fonts/halyard-display-300.woff);
  font-weight: 300;
}
@font-face {
  font-family: halyard-display;
  src: url(fonts/halyard-display-500.woff);
  font-weight: 500;
}
:root {
  --primary: #000;
  --primary-text-color: #000;
  --theme-color: #000;
  --body-font-size: 19.5px;
  --body-font-family: Gotham-bold;
  --body-font-weight: 700;
  --body-line-height: 1.4em;
  --body-background-color: #fafafa;
  --bg-color: #fafafa;
  --btn-active-bg-color: #000;
  --box-shadow-primary: none;
  --border-color: #ccc;
  --btn-active-border-color: transparent;
  --btn-border-color: transparent;
  --btn-background-color: transparent;
  --btn-hover-background-color: #000;
  --btn-text-color: #000;
  --btn-hover-text-color: #fff;
  --btn-active-color: #fff;
  --btn-font-family: halyard-display;
  --btn-font-size: 15px;
  --btn-text-transform: uppercase;
  --btn-border: 2px solid #000;
  --btn-border-radius: 300px;
  --btn-hover-opacity: 0.8;
  --btn-letter-spacing: 0;
  --anounce-color: #ff3333;
  --inputs-text-color: #212529;
  --anchors-color: #a50034;
  --anchors-hover-color: #000;
  --highlights-color: #000;
  --highlights-font-family: Gotham-Bold;
  --highlights-font-weight: 700;
  --highlights-line-height: 1.4;
  --container-max-width: 1200px;
  --popup-text-color: #000;
  --wine-information-alt-row-bg: #eee;
  --overlay-bg-color: transparent;
  --cart-summary-top: 10px;
  --btn-line-color: #000;
  --btn-line-width: 35px;
  --btn-open-line-color: #000;
}

body {
  font-size: var(--body-font-size);
  font-family: var(--body-font-family);
  line-height: var(--body-line-height);
  font-weight: var(--body-font-weight);
  background-color: var(--body-background-color);
}

a {
  color: var(--anchors-color);
}

a:hover {
  color: var(--anchors-hover-color);
}

button {
  background-color: transparent;
  padding: 0;
  border: 0;
  cursor: pointer;
}

img {
  max-width: 100%;
}

.shop-left-menu a,
.prod-name a,
#authStatus,
body,
.ui-widget-content,
#tabs-product .ui-widget-content {
  color: var(--primary-text-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--highlights-color);
  font-family: var(--highlights-font-family);
  line-height: var(--highlights-line-height);
  font-weight: var(--highlights-font-weight);
}

.btn {
  font-family: var(--btn-font-family);
  font-size: var(--btn-font-size);
  line-height: 20px;
  text-transform: var(--btn-text-transform);
  background: var(--btn-background-color);
  color: var(--btn-text-color);
  border: var(--btn-border);
  letter-spacing: var(--btn-letter-spacing);
  border-radius: var(--btn-border-radius);
}

.btn:hover {
  background: var(--btn-hover-background-color);
  color: var(--btn-hover-text-color);
  opacity: var(--btn-hover-opacity);
}

.ord-container,
#pageContent {
  margin: 0 auto;
  max-width: var(--container-max-width);
}

#authStatus a:hover {
  text-decoration: none;
}

.ui-widget-header,
.activeCart .cartHeader,
.shop-left-menu .menu-header,
#accountContent .header,
#checkout .header,
#basket .header,
.bootstrapWizard li.complete .step,
.bootstrapWizard li.active .step,
.bootstrapWizard li.active.complete .step,
#tabs-product ul a,
#tabs-product .ui-tabs-nav a {
  background: var(--theme-color);
}

#tabs-product .tabs-container a.btn {
  color: var(--btn-text-color);
}

#tabs-product .tabs-container a.btn:hover {
  color: var(--btn-hover-text-color);
}

.txt,
.txtbig,
.ddl,
.select_box select,
input[type=text],
input[type=password],
select,
textarea {
  color: var(--inputs-text-color);
}

.popup h1,
.popup h2,
.popup h3,
.popup h4,
.popup h5,
.popup h6 {
  color: var(--popup-text-color);
}

header p,
footer p {
  margin: 0;
}

body.open {
  overflow: hidden;
}
body.open .site-navigation {
  opacity: 1;
  visibility: visible;
}

body.open.has-overlay .ord-overlay {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  background-color: var(--overlay-bg-color);
  width: 100%;
  height: 100%;
}

.header-main {
  position: relative;
}

.header-background {
  background:rgba(255, 255, 255, .92) url(Images/header.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.logo-wrap,
.site-navigation {
  position: relative;
  z-index: 1;
}

.logo img {
  height: 60px;
}

@media only screen and (max-width: 1024px) {
  .logo-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6vw;
  }
  .site-navigation {
    --logo-height: 60px;
    width: 100%;
    z-index: 1040;
    position: fixed;
    top: calc(var(--logo-height) + 12vw);
    height: calc(100% - var(--logo-height) - 12vw);
    background-color: var(--body-background-color);
    display: flex;
    flex-direction: column;
    visibility: hidden;
    opacity: 0;
    transition: visibility 600ms cubic-bezier(0.4, 0, 0.2, 1), opacity 400ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  .nav-content {
    flex-grow: 1;
    display: flex;
    align-items: center;
  }
  .main-nav li {
    padding: 0 2vw;
  }
  .main-nav a {
    font-family: halyard-display;
    font-weight: 400;
    line-height: 1;
    color: #000;
    margin: 0.1vw 5vw;
    display: block;
    font-size: 8.5vmin;
    letter-spacing: 0.36px;
  }
  /* square space btn menu start */
  /* squarespace btn menu end */
}
@media only screen and (max-width: 1024px) and (min-width: 576px) {
  .main-nav a {
    font-size: 6.6vmin;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .main-nav a {
    font-size: 6vmin;
  }
}
@media only screen and (max-width: 1024px) {
  .cta-button {
    overflow: hidden;
    --tertiary-button-font-font-size-value: 1;
  }
  .cta-button a {
    letter-spacing: 0.02em;
    font-size: calc((var(--tertiary-button-font-font-size-value) - 1) * 0.012 * min(100vh, 900px) + 15px);
    font-weight: 300;
    min-width: 210px;
    text-align: center;
    line-height: normal;
    padding: 0.8em 1.336em;
    margin: 4vw 6vw 6vw;
  }
  .burger {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 1px 6px;
  }
  .burger-box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
  }
  .burger-inner {
    position: relative;
    width: var(--btn-line-width);
    height: 100%;
  }
  .burger-inner .top-bun,
  .burger-inner .patty,
  .burger-inner .bottom-bun {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    transition: transform 250ms cubic-bezier(0.2, 0.6, 0.3, 1), width 250ms cubic-bezier(0.2, 0.6, 0.3, 1);
    will-change: transform, width;
  }
  .burger-inner .top-bun,
  .burger-inner .bottom-bun {
    background-color: var(--btn-line-color);
  }
  .burger-inner .top-bun {
    transform: translatey(-5.5px);
  }
  .burger-inner .bottom-bun {
    transform: translatey(5.5px);
  }
  .burger.open .burger-inner .top-bun {
    transform: translateX(3.5px) rotate(-135deg);
  }
  .burger.open .burger-inner .bottom-bun {
    transform: translateX(3.5px) rotate(135deg);
  }
  .burger.open .burger-inner .patty {
    background-color: transparent;
  }
  .burger.open .burger-inner .top-bun,
  .burger.open .burger-inner .bottom-bun {
    background-color: var(--btn-open-line-color);
    width: 28px;
  }
}
.auth-wrapper {
  font-size: 14px;
}
.header-main {
	background-color: #ccc;
}

@media (min-width: 1025px) {
  .burger {
    display: none;
  }
  .header-main {
    padding: 1.2vw 2vw;
    justify-content: space-between;
  }
  .header-main,
  .site-navigation,
  .main-nav {
    display: flex;
    align-items: center;
  }
  .cta-button .btn {
    padding: 0.8em 1.336em;
    line-height: normal;
    font-weight: 300;
    letter-spacing: 0.02em;
  }
  .site-navigation {
    gap: 1.7vw;
  }
  .logo img {
    max-height: 50px;
  }
  .main-nav {
    gap: 3.7vw;
  }
  .main-nav a {
    --site-navigation-font-font-size-value: 1.3;
    font-size: calc((var(--site-navigation-font-font-size-value) - 1) * 1.2vw + 15px);
    color: #000;
    padding: 0.1em 0;
    font-family: halyard-display;
    font-weight: normal;
    letter-spacing: 0.3738px;
  }
}
@media (min-width: 1456px) {
  .main-nav a {
    --site-navigation-font-font-size-value: 1.3;
    font-size: calc(var(--site-navigation-font-font-size-value) * 15px);
  }
}
footer.footer {
  padding: 3.3vmax 0;
  text-align: center;
}

h4.footer-col-title {
  --heading-4-size-value: 2;
  --heading-font-line-height: 1.25em;
  margin: 0 0 30px;
  font-size: calc((var(--heading-4-size-value) - 1) * 0.012 * min(100vh, 900px) + 15px);
  line-height: calc(var(--heading-font-line-height) * (1 + (1 - var(--heading-4-size-value)) / 25));
  font-family: halyard-display;
  font-weight: 400;
  letter-spacing: 0.49944px;
}

.footer-row {
  --sqs-mobile-site-gutter: 6vw;
  --sqs-site-max-width: 1400px;
  --grid-gutter: calc(var(--sqs-mobile-site-gutter, 6vw) - 11px);
  --cell-max-width: calc((var(--sqs-site-max-width, 1500px) - (11px * (8 - 1))) / 8);
  display: grid;
  position: relative;
  grid-area: 1/1/-1/-1;
  grid-template-rows: repeat(16, minmax(24px, auto));
  grid-template-columns: minmax(var(--grid-gutter), 1fr) repeat(8, minmax(0, var(--cell-max-width))) minmax(var(--grid-gutter), 1fr);
  row-gap: 11px;
  -moz-column-gap: 11px;
       column-gap: 11px;
}

.footer-col {
  --normal-text-size-value: 1;
  font-size: calc((var(--normal-text-size-value) - 1) * 0.012 * min(100vh, 900px) + 15px);
  line-height: 1.4em;
  letter-spacing: 0.75px;
}

.footer-col-1 {
  grid-area: 2/2/6/10;
}

.footer-col-2 {
  grid-area: 6/2/12/10;
}

.footer-col-3 {
  grid-area: 12/2/16/10;
}

@media (min-width: 768px) {
	
  footer.footer {
    min-height: 33vh;
    display: flex;
    align-items: center;
  }
  .footer-main {
	  width: 100%;
  }
  .footer-main .ord-container {
    max-width: 100%;
  }
  .footer-row {
    --sqs-site-gutter: 2vw;
    --sqs-site-max-width: 1400px;
    --grid-gutter: calc(var(--sqs-site-gutter, 4vw) - 11px);
    --cell-max-width: calc((var(--sqs-site-max-width, 1500px) - (11px * (24 - 1))) / 24);
    --inset-padding: 0vw;
    --row-height-scaling-factor: 0.0215;
    --container-width: min(
    	var(--sqs-site-max-width, 1500px),
    	calc(100vw - var(--sqs-site-gutter, 4vw) * 2 - var(--inset-padding))
    );
    grid-template-rows: repeat(4, minmax(calc(var(--container-width) * var(--row-height-scaling-factor)), auto));
    grid-template-columns: minmax(var(--grid-gutter), 1fr) repeat(24, minmax(0, var(--cell-max-width))) minmax(var(--grid-gutter), 1fr);
  }
  .footer-col-1 {
    grid-area: 1/2/5/10;
  }
  .footer-col-2 {
    grid-area: 1/10/5/18;
  }
  .footer-col-3 {
    grid-area: 1/18/5/26;
  }
  h4.footer-col-title {
    font-size: calc((var(--heading-4-size-value) - 1) * 1.2vw + 15px);
  }
}
@media (min-width: 1456px) {
  h4.footer-col-title {
    font-size: calc(var(--heading-4-size-value) * 15px);
  }
}
.footer-col-2 img{
  max-width: 300px;
}


.site-banner img {
	width: 100%;
	height: 100%;
	object-position: top;
	object-fit: cover;
	max-height: 950px;
}


@media (max-width: 1024px) {
  .has-child.open .sub-menu {
    transform: translate(0);
  }
  .sub-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    z-index: 1045;
    transform: translateX(100%);
    transition: transform 0.5s ease;
  }
  .caret {
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    vertical-align: middle;
    margin-top: -0.14em;
  }
  .caret-left {
    transform: rotate(-135deg);
  }
  .caret-right {
    transform: rotate(45deg);
  }
  .main-nav li.close-sub-wrap {
    padding: 0 2vw 10px;
    opacity: 0.5;
  }
  .main-nav li.close-sub-wrap a {
    padding: 0 10px;
  }
}
@media (min-width: 1025px) {
  .has-child {
    position: relative;
  }
  .has-child:hover .sub-menu {
    display: block;
  }
  .close-sub-wrap {
    display: none;
  }
  .sub-menu {
    display: none;
    position: absolute;
    box-sizing: content-box;
    top: 100%;
    z-index: 1040;
    background-color: #fafafa;
    text-align: right;
    right: -18.69px;
    min-width: 200px;
    padding: 9.345px 18.69px;
  }
}